LIDIA(1)

NAME
lidia - Coot ligand builder

SYNOPSIS
lidia [pdbfile]

DESCRIPTION
lidia is a part of the Coot suite of programs.

SEE ALSO
bfactan(1), coot(1), density-score-by-residue(1), findligand(1), findwaters(1), fix-nomenclature-errors(1).

AUTHOR
lidia is written by Paul Emsley.

This manual page was written by Morten Kjeldgaard <mok@bioxray.dk>